AnsweredAssumed Answered

Issue for gstreamer1.0-plugins-bad

Question asked by veeranjaneyulu g on Nov 29, 2015
Latest reply on Dec 2, 2015 by gusarambula

Hi every one,

Have a great day.

 

We run gstreamer1.0-plugins-bad with bitbake. This gave some plugins only We need libsrtp. So and libgstsrtp. So     file. Where these libraries created?. And how to and gstreamer1.0 srtp plugins in local. Conf. Gave me and idea. Asap

 

 

 

Thans & regards

Veeranjaneyulu

Outcomes